import { transaction, baseServer, dict, User } from '@/api'
import request from '@/utils/require'
//列表
export function list(data) {
    return request({
        url: `${transaction}/turnoverdata/selectCreditPageListByManager`,
        method: 'post',
        data: data
    })
}

//详情
export function selectTurnoverDataDetail(data) {
    return request({
        url: `${transaction}/turnoverdata/selectTurnoverDataAll`,
        method: 'post',
        data: data
    })
}